
Infrastructure - Task #3704

Story # 3698 (Closed): support for mutable content

mutability requirements analysis

2013-04-01 22:11 - Rob Nahf

Status: Closed Start date: 2013-04-01

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version:    

Description

determine the impacts and options available for implementation.

History

#1 - 2013-04-16 22:10 - Rob Nahf

- translation missing: en.field_remaining_hours set to 0.0

- Category set to Documentation

- Status changed from New to Closed

- % Done changed from 0 to 100

part of content mutability document in draft status.

http://mule1.dataone.org/ArchitectureDocs-current/design/ContentMutability.html

#2 - 2013-05-23 18:01 - Rob Nahf

- Target version changed from 2013.12-Block.2.2 to 2013.20-Block.3.2

#3 - 2013-05-31 16:24 - Rob Nahf

- Target version changed from 2013.20-Block.3.2 to 2013.22-Block.3.3

#4 - 2013-08-02 15:24 - Dave Vieglais

- Target version changed from 2013.22-Block.3.3 to 2013.35-Block.5.1

#5 - 2014-01-06 18:02 - Dave Vieglais

- Target version changed from 2013.35-Block.5.1 to 2014.6-Block.1.3

#6 - 2014-03-14 18:30 - Chris Jones

- Target version changed from 2014.6-Block.1.3 to 2014.18-Block.3.1

#7 - 2014-09-24 18:26 - Robert Waltz

- Target version changed from 2014.18-Block.3.1 to CCI-2.0.0
